---
  deploy:
    content: Deploy
    copy_media:
      header: Deploy
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: release
        alt: Deploy Icon
        variant: marketing
      subtitle: Die integrierte CD-Lösung von GitLab ermöglicht es Ihnen, Code ohne Berührung auszuliefern, sei es auf einem oder auf tausend Servern.
      text: GitLab hilft dabei, die Freigabe und Bereitstellung von Anwendungen zu automatisieren, den Bereitstellungslebenszyklus zu verkürzen, manuelle Prozesse zu rationalisieren und die Teamgeschwindigkeit zu beschleunigen. Mit Zero-Touch Continuous Delivery (CD), das direkt in die Pipeline integriert ist, können Bereitstellungen in mehreren Umgebungen wie Staging und Produktion automatisiert werden, und das System weiß einfach, was zu tun ist, ohne dass es dazu aufgefordert wird – selbst bei fortgeschritteneren Mustern wie Canary-Bereitstellungen. Mit Feature-Flags, integrierter Prüfung/Rückverfolgbarkeit und On-Demand-Umgebungen können Sie schneller und zuverlässiger als je zuvor liefern.
      cta:
        readMore: Lesen Sie mehr über
        features: Merkmale
      image:
        url: /nuxt-images/home/devops-lifecycle/release.png
        alt: Release
